---
title: "Enseñar a aprender: X Congreso de Innovación"
description: “Enseñar a aprender, aprender a enseñar”. No es un eslogan sin más. Es la esencia de la nueva tarea. El maestro debe enseñar a sus alumnos a lograr la autonomía e independencia necesaria para seguir aprendiendo durante toda la vida.
og-description: Os damos la bienvenida a ENAP 2021,  con muchas nuevas ideas, con la ilusión y las propuestas más inspiradoras para generar un encuentro muy especial en el que crecer juntos.
---

{% extends 'layouts/base.njk' %} 

{% block content %} 
  <div class="container">
  {{ content | safe }}
  </div>
{% endblock %}

{% block footer %}
{% include "sections/footer.njk" %}
{% endblock %}
